From 6ba4d541ced2f92a7d5c7d0ccbef65d38cc8d200 Mon Sep 17 00:00:00 2001
From: laurentheirendt <laurent.heirendt@uni.lu>
Date: Wed, 23 Jan 2019 16:42:45 +0100
Subject: [PATCH] fix eof

---
 .artenolis/runtests.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/.artenolis/runtests.sh b/.artenolis/runtests.sh
index f148205..07d6c91 100644
--- a/.artenolis/runtests.sh
+++ b/.artenolis/runtests.sh
@@ -3,4 +3,4 @@ if [ "$ARCH" == "Linux" ]; then
     /mnt/prince-data/MATLAB/$MATLAB_VER/bin/./matlab -nodesktop -nosplash -r < test/*.m
 
 CODE=$?
-exit $CODE
+exit $CODE
\ No newline at end of file
-- 
GitLab